<div class="px-5 py-6">
  <div class="notification is-info is-light">
    <div class="is-flex">
      <div class="mr-2">
        <span class="has-text-infoicon">
          <ion-icon name="construct-outline" size="large"></ion-icon>
        </span>
      </div>
      <div>
        <h3 class="mb-2 is-size-5 has-text-weight-bold">
          Under Construction
        </h3>
        <p class="is-size-6">
          This section is still in the works! You can help contribute to it or
          add your thoughts on our
          <a
            href="https://gitlab.com/gitlab-de/codechallenge"
            target="_blank"
          >public issue board</a>.
        </p>
      </div>
    </div>
  </div>
</div>